# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

# Shared secrets are available across all environments.

# shared:
#   api_key: a1B2c3D4e5F6

# Environmental secrets are only available for that specific environment.

development:
  secret_key_base: d1510b5108a6ad9c36d9c715cb47bd8cb0e3b9f8bb38cbd848d91e5ae025b9da8577711f5cf25340182171bf48f307ef95f9d051b9dafd9a6fc5df622f1d3e6d

test:
  secret_key_base: 5eb9d73438ec515575e3c46acf73109e35126fbf13b9a7e8c0fd4bad272be0c0f7dabcf35be12de8df6e1b2d2e76b54e1f4a11e98e2656dbe3337007a18c73c9

# Do not keep production secrets in the unencrypted secrets file.
# Instead, either read values from the environment.
# Or, use `bin/rails secrets:setup` to configure encrypted secrets
# and move the `production:` environment over there.

production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
